zstyle ':completion:*' completer _complete _ignored
zstyle :compinstall filename '~/.zshrc'
export MANPAGER='nvim +Man!'
autoload -Uz compinit
compinit
HISTFILE=~/.histfile
HISTSIZE=1000000
SAVEHIST=1000000
unsetopt beep
bindkey -v
PROMPT=" %B%F{196}%n %f%b%B%F{33}%~%f%b "
RPROMPT="%F{226}%d%f"
source <(fzf --zsh)
use_color=true
alias help='tldr'
alias clearf='clear && fastfetch'
alias la='ls -a --color=auto'
alias ls='ls --color=auto'
alias grep='grep --color=auto'
alias gits='git status'
alias gita='git add'
alias gitm='git commit'
alias gitl='git log'
alias syu='yay -Syu'
alias vim='nvim'
alias cp='cp -r'
alias sshi='ssh -i ~/.ssh/id_rsa'

fastfetch 
